ThreatPress

WordPress Vulnerabilities Database

Back

WordPress History Collection Plugin <= 1.1.1 - Arbitrary File Download

Product
History Collection
Description
History Collection plugin is prone to an arbitrary file download vulnerability. "download.php" is not filtering the "get" input and the file can be downloaded because of this "get" input value.
Solution
Update the plugin.
Classification
Type Arbitrary File Download
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 1.1.1
Fixed In 1.1.2
Disclosure date
2015-06-10
Credits
Kuroi'SH